.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.180112px;}
.ls2e{letter-spacing:-0.176109px;}
.ls3d{letter-spacing:-0.168104px;}
.ls3c{letter-spacing:-0.156097px;}
.ls3b{letter-spacing:-0.152094px;}
.ls38{letter-spacing:-0.128079px;}
.ls1f{letter-spacing:-0.124077px;}
.ls30{letter-spacing:-0.120074px;}
.ls41{letter-spacing:-0.116072px;}
.ls17{letter-spacing:-0.112069px;}
.ls23{letter-spacing:-0.096060px;}
.ls3f{letter-spacing:-0.086400px;}
.ls11{letter-spacing:-0.080050px;}
.ls12{letter-spacing:-0.076047px;}
.ls37{letter-spacing:-0.072045px;}
.ls22{letter-spacing:-0.068042px;}
.ls2d{letter-spacing:-0.064040px;}
.ls2a{letter-spacing:-0.060037px;}
.ls21{letter-spacing:-0.056035px;}
.ls3e{letter-spacing:-0.052032px;}
.lsb{letter-spacing:-0.041567px;}
.ls6{letter-spacing:-0.035172px;}
.ls29{letter-spacing:-0.032020px;}
.ls2{letter-spacing:-0.031974px;}
.lsa{letter-spacing:-0.028777px;}
.ls24{letter-spacing:-0.028017px;}
.ls5{letter-spacing:-0.025580px;}
.ls2b{letter-spacing:-0.024015px;}
.ls8{letter-spacing:-0.022382px;}
.ls26{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.019208px;}
.lsf{letter-spacing:-0.019185px;}
.ls36{letter-spacing:-0.016010px;}
.ls7{letter-spacing:-0.015987px;}
.ls1{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.012790px;}
.ls15{letter-spacing:-0.012007px;}
.ls10{letter-spacing:-0.009604px;}
.lse{letter-spacing:-0.009592px;}
.ls3a{letter-spacing:-0.008005px;}
.ls39{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006395px;}
.ls25{letter-spacing:-0.004002px;}
.lsc{letter-spacing:-0.003197px;}
.lsd{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.004002px;}
.ls1c{letter-spacing:0.008005px;}
.ls0{letter-spacing:0.008799px;}
.ls4{letter-spacing:0.009592px;}
.ls19{letter-spacing:0.016010px;}
.ls34{letter-spacing:0.020012px;}
.ls1a{letter-spacing:0.024015px;}
.ls1e{letter-spacing:0.028017px;}
.ls20{letter-spacing:0.032020px;}
.ls1b{letter-spacing:0.036000px;}
.ls33{letter-spacing:0.036022px;}
.ls35{letter-spacing:0.040025px;}
.ls1d{letter-spacing:0.048030px;}
.ls18{letter-spacing:0.052032px;}
.ls31{letter-spacing:0.056035px;}
.ls2c{letter-spacing:0.060037px;}
.ls40{letter-spacing:0.076047px;}
.ls32{letter-spacing:0.084052px;}
.ls2f{letter-spacing:0.100062px;}
.ls13{letter-spacing:0.156097px;}
.ls14{letter-spacing:0.160099px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.214228px;}
.ws0{word-spacing:-0.211169px;}
.ws31{word-spacing:-0.180112px;}
.ws3f{word-spacing:-0.136084px;}
.ws20{word-spacing:-0.128079px;}
.ws1e{word-spacing:-0.122400px;}
.ws37{word-spacing:-0.100062px;}
.ws26{word-spacing:-0.068042px;}
.ws3c{word-spacing:-0.064040px;}
.ws4{word-spacing:-0.012790px;}
.wsd{word-spacing:-0.003197px;}
.wsc{word-spacing:0.000000px;}
.ws9{word-spacing:0.003197px;}
.ws18{word-spacing:0.004002px;}
.wsf{word-spacing:0.006395px;}
.ws3{word-spacing:0.009592px;}
.ws7{word-spacing:0.012790px;}
.ws12{word-spacing:0.015987px;}
.ws8{word-spacing:0.019185px;}
.ws5{word-spacing:0.022382px;}
.ws11{word-spacing:0.025580px;}
.ws2{word-spacing:0.028777px;}
.ws6{word-spacing:0.031974px;}
.ws34{word-spacing:0.076047px;}
.ws45{word-spacing:0.084052px;}
.ws14{word-spacing:0.086434px;}
.ws2e{word-spacing:0.100062px;}
.ws33{word-spacing:0.104064px;}
.ws1b{word-spacing:0.108067px;}
.ws2a{word-spacing:0.115200px;}
.ws38{word-spacing:0.120074px;}
.ws36{word-spacing:0.124077px;}
.ws23{word-spacing:0.128079px;}
.ws21{word-spacing:0.132082px;}
.ws1d{word-spacing:0.136084px;}
.ws1c{word-spacing:0.144089px;}
.ws1f{word-spacing:0.152094px;}
.ws2b{word-spacing:0.156097px;}
.ws43{word-spacing:0.160099px;}
.ws29{word-spacing:0.164102px;}
.ws3a{word-spacing:0.165600px;}
.ws3b{word-spacing:0.168104px;}
.ws1{word-spacing:0.172800px;}
.ws28{word-spacing:0.188117px;}
.ws2c{word-spacing:0.192119px;}
.ws42{word-spacing:0.212131px;}
.ws24{word-spacing:0.216134px;}
.ws3e{word-spacing:0.220136px;}
.ws19{word-spacing:0.220886px;}
.ws2f{word-spacing:0.224139px;}
.ws25{word-spacing:0.228141px;}
.ws16{word-spacing:0.240149px;}
.ws44{word-spacing:0.244800px;}
.ws10{word-spacing:0.252598px;}
.ws27{word-spacing:0.256159px;}
.ws13{word-spacing:0.262190px;}
.wse{word-spacing:0.268585px;}
.ws1a{word-spacing:0.272169px;}
.ws46{word-spacing:0.276171px;}
.wsb{word-spacing:0.278177px;}
.ws32{word-spacing:0.280174px;}
.ws22{word-spacing:0.284176px;}
.ws39{word-spacing:0.288179px;}
.ws40{word-spacing:0.312193px;}
.ws41{word-spacing:0.328203px;}
.ws30{word-spacing:0.336208px;}
.ws35{word-spacing:0.384238px;}
.ws2d{word-spacing:0.396246px;}
.ws3d{word-spacing:0.472293px;}
.ws17{word-spacing:0.476295px;}
.ws47{word-spacing:0.696432px;}
.ws15{word-spacing:0.720446px;}
._1{margin-left:-1.036642px;}
._0{width:1.023181px;}
._2{width:54.817966px;}
._3{width:74.586215px;}
.fc1{color:rgb(0,101,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.974400px;}
.fs4{font-size:40.024800px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:87.987200px;}
.fs3{font-size:96.037600px;}
.y3b{bottom:62.852888px;}
.y50{bottom:62.854627px;}
.y22{bottom:62.855152px;}
.y21{bottom:62.856011px;}
.y3a{bottom:221.918984px;}
.y39{bottom:255.660180px;}
.y38{bottom:274.941552px;}
.y37{bottom:308.682748px;}
.y36{bottom:342.423944px;}
.y35{bottom:361.705316px;}
.y34{bottom:395.446511px;}
.y33{bottom:429.187707px;}
.y32{bottom:462.928903px;}
.y31{bottom:496.670098px;}
.y4f{bottom:515.949994px;}
.y30{bottom:530.411294px;}
.y4e{bottom:549.691190px;}
.y2f{bottom:565.309311px;}
.y4d{bottom:568.972562px;}
.y4c{bottom:602.713758px;}
.y2e{bottom:621.993787px;}
.y4b{bottom:636.454953px;}
.y2d{bottom:641.275160px;}
.y4a{bottom:670.196149px;}
.y23{bottom:670.806723px;}
.y2c{bottom:684.366615px;}
.y49{bottom:703.937345px;}
.y2b{bottom:711.937385px;}
.y2{bottom:723.218017px;}
.y48{bottom:738.835361px;}
.y2a{bottom:745.678581px;}
.y29{bottom:764.959953px;}
.y0{bottom:772.030252px;}
.y47{bottom:795.519665px;}
.y28{bottom:798.701149px;}
.y1{bottom:807.088941px;}
.y27{bottom:817.982521px;}
.y20{bottom:822.803815px;}
.y46{bottom:829.260861px;}
.y14{bottom:839.770075px;}
.y45{bottom:848.542233px;}
.y1f{bottom:848.543394px;}
.y26{bottom:852.880698px;}
.y13{bottom:868.691065px;}
.y1e{bottom:874.282973px;}
.y44{bottom:882.283429px;}
.y12{bottom:897.612055px;}
.y1d{bottom:899.926088px;}
.y25{bottom:909.565014px;}
.y11{bottom:913.711380px;}
.y43{bottom:916.024624px;}
.y1c{bottom:927.303933px;}
.y24{bottom:928.846387px;}
.y10{bottom:929.810705px;}
.yf{bottom:945.910031px;}
.y42{bottom:949.765820px;}
.ye{bottom:961.913030px;}
.yd{bottom:978.012355px;}
.y41{bottom:983.507016px;}
.y19{bottom:990.834020px;}
.yc{bottom:994.111680px;}
.y18{bottom:1006.933345px;}
.yb{bottom:1010.114680px;}
.y40{bottom:1017.248211px;}
.y17{bottom:1023.032670px;}
.ya{bottom:1026.214005px;}
.y16{bottom:1039.035669px;}
.y3f{bottom:1050.989407px;}
.y9{bottom:1055.134995px;}
.y8{bottom:1071.137994px;}
.y3e{bottom:1084.730603px;}
.y7{bottom:1087.237319px;}
.y6{bottom:1103.336645px;}
.y3d{bottom:1118.471798px;}
.y5{bottom:1119.435970px;}
.y1b{bottom:1129.654588px;}
.y15{bottom:1135.438969px;}
.y4{bottom:1148.356960px;}
.y3c{bottom:1153.369815px;}
.y3{bottom:1164.359959px;}
.y1a{bottom:1171.300840px;}
.h6{height:4.820168px;}
.h4{height:23.293850px;}
.h5{height:23.356300px;}
.h9{height:29.158692px;}
.h8{height:29.236866px;}
.h3{height:52.453125px;}
.hb{height:52.593750px;}
.h2{height:64.100050px;}
.h7{height:70.152466px;}
.h1{height:90.779832px;}
.ha{height:505.314286px;}
.h0{height:1272.524370px;}
.w1{width:142.998319px;}
.w2{width:796.934454px;}
.w0{width:956.000000px;}
.x7{left:56.877983px;}
.x2{left:72.302521px;}
.x0{left:86.763025px;}
.xa{left:146.243899px;}
.x5{left:160.703493px;}
.xb{left:181.527602px;}
.x8{left:195.986499px;}
.x1{left:229.729210px;}
.x3{left:345.509835px;}
.x4{left:618.717148px;}
.x9{left:769.008245px;}
.x6{left:887.971262px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.149465pt;}
.ls2e{letter-spacing:-0.146144pt;}
.ls3d{letter-spacing:-0.139501pt;}
.ls3c{letter-spacing:-0.129536pt;}
.ls3b{letter-spacing:-0.126215pt;}
.ls38{letter-spacing:-0.106286pt;}
.ls1f{letter-spacing:-0.102965pt;}
.ls30{letter-spacing:-0.099643pt;}
.ls41{letter-spacing:-0.096322pt;}
.ls17{letter-spacing:-0.093000pt;}
.ls23{letter-spacing:-0.079715pt;}
.ls3f{letter-spacing:-0.071699pt;}
.ls11{letter-spacing:-0.066429pt;}
.ls12{letter-spacing:-0.063107pt;}
.ls37{letter-spacing:-0.059786pt;}
.ls22{letter-spacing:-0.056465pt;}
.ls2d{letter-spacing:-0.053143pt;}
.ls2a{letter-spacing:-0.049822pt;}
.ls21{letter-spacing:-0.046500pt;}
.ls3e{letter-spacing:-0.043179pt;}
.lsb{letter-spacing:-0.034494pt;}
.ls6{letter-spacing:-0.029187pt;}
.ls29{letter-spacing:-0.026572pt;}
.ls2{letter-spacing:-0.026534pt;}
.lsa{letter-spacing:-0.023880pt;}
.ls24{letter-spacing:-0.023250pt;}
.ls5{letter-spacing:-0.021227pt;}
.ls2b{letter-spacing:-0.019929pt;}
.ls8{letter-spacing:-0.018574pt;}
.ls26{letter-spacing:-0.017925pt;}
.ls16{letter-spacing:-0.015939pt;}
.lsf{letter-spacing:-0.015920pt;}
.ls36{letter-spacing:-0.013286pt;}
.ls7{letter-spacing:-0.013267pt;}
.ls1{letter-spacing:-0.011950pt;}
.ls3{letter-spacing:-0.010614pt;}
.ls15{letter-spacing:-0.009964pt;}
.ls10{letter-spacing:-0.007970pt;}
.lse{letter-spacing:-0.007960pt;}
.ls3a{letter-spacing:-0.006643pt;}
.ls39{letter-spacing:-0.005975pt;}
.ls9{letter-spacing:-0.005307pt;}
.ls25{letter-spacing:-0.003321pt;}
.lsc{letter-spacing:-0.002653pt;}
.lsd{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.003321pt;}
.ls1c{letter-spacing:0.006643pt;}
.ls0{letter-spacing:0.007302pt;}
.ls4{letter-spacing:0.007960pt;}
.ls19{letter-spacing:0.013286pt;}
.ls34{letter-spacing:0.016607pt;}
.ls1a{letter-spacing:0.019929pt;}
.ls1e{letter-spacing:0.023250pt;}
.ls20{letter-spacing:0.026572pt;}
.ls1b{letter-spacing:0.029874pt;}
.ls33{letter-spacing:0.029893pt;}
.ls35{letter-spacing:0.033214pt;}
.ls1d{letter-spacing:0.039857pt;}
.ls18{letter-spacing:0.043179pt;}
.ls31{letter-spacing:0.046500pt;}
.ls2c{letter-spacing:0.049822pt;}
.ls40{letter-spacing:0.063107pt;}
.ls32{letter-spacing:0.069750pt;}
.ls2f{letter-spacing:0.083036pt;}
.ls13{letter-spacing:0.129536pt;}
.ls14{letter-spacing:0.132858pt;}
.wsa{word-spacing:-0.177777pt;}
.ws0{word-spacing:-0.175238pt;}
.ws31{word-spacing:-0.149465pt;}
.ws3f{word-spacing:-0.112929pt;}
.ws20{word-spacing:-0.106286pt;}
.ws1e{word-spacing:-0.101573pt;}
.ws37{word-spacing:-0.083036pt;}
.ws26{word-spacing:-0.056465pt;}
.ws3c{word-spacing:-0.053143pt;}
.ws4{word-spacing:-0.010614pt;}
.wsd{word-spacing:-0.002653pt;}
.wsc{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002653pt;}
.ws18{word-spacing:0.003321pt;}
.wsf{word-spacing:0.005307pt;}
.ws3{word-spacing:0.007960pt;}
.ws7{word-spacing:0.010614pt;}
.ws12{word-spacing:0.013267pt;}
.ws8{word-spacing:0.015920pt;}
.ws5{word-spacing:0.018574pt;}
.ws11{word-spacing:0.021227pt;}
.ws2{word-spacing:0.023880pt;}
.ws6{word-spacing:0.026534pt;}
.ws34{word-spacing:0.063107pt;}
.ws45{word-spacing:0.069750pt;}
.ws14{word-spacing:0.071727pt;}
.ws2e{word-spacing:0.083036pt;}
.ws33{word-spacing:0.086358pt;}
.ws1b{word-spacing:0.089679pt;}
.ws2a{word-spacing:0.095598pt;}
.ws38{word-spacing:0.099643pt;}
.ws36{word-spacing:0.102965pt;}
.ws23{word-spacing:0.106286pt;}
.ws21{word-spacing:0.109608pt;}
.ws1d{word-spacing:0.112929pt;}
.ws1c{word-spacing:0.119572pt;}
.ws1f{word-spacing:0.126215pt;}
.ws2b{word-spacing:0.129536pt;}
.ws43{word-spacing:0.132858pt;}
.ws29{word-spacing:0.136179pt;}
.ws3a{word-spacing:0.137423pt;}
.ws3b{word-spacing:0.139501pt;}
.ws1{word-spacing:0.143397pt;}
.ws28{word-spacing:0.156108pt;}
.ws2c{word-spacing:0.159429pt;}
.ws42{word-spacing:0.176037pt;}
.ws24{word-spacing:0.179358pt;}
.ws3e{word-spacing:0.182679pt;}
.ws19{word-spacing:0.183302pt;}
.ws2f{word-spacing:0.186001pt;}
.ws25{word-spacing:0.189322pt;}
.ws16{word-spacing:0.199287pt;}
.ws44{word-spacing:0.203146pt;}
.ws10{word-spacing:0.209617pt;}
.ws27{word-spacing:0.212572pt;}
.ws13{word-spacing:0.217578pt;}
.wse{word-spacing:0.222884pt;}
.ws1a{word-spacing:0.225858pt;}
.ws46{word-spacing:0.229180pt;}
.wsb{word-spacing:0.230844pt;}
.ws32{word-spacing:0.232501pt;}
.ws22{word-spacing:0.235823pt;}
.ws39{word-spacing:0.239144pt;}
.ws40{word-spacing:0.259073pt;}
.ws41{word-spacing:0.272358pt;}
.ws30{word-spacing:0.279001pt;}
.ws35{word-spacing:0.318859pt;}
.ws2d{word-spacing:0.328823pt;}
.ws3d{word-spacing:0.391930pt;}
.ws17{word-spacing:0.395252pt;}
.ws47{word-spacing:0.577931pt;}
.ws15{word-spacing:0.597860pt;}
._1{margin-left:-0.860254pt;}
._0{width:0.849083pt;}
._2{width:45.490502pt;}
._3{width:61.895115pt;}
.fs2{font-size:26.533847pt;}
.fs4{font-size:33.214444pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:73.015877pt;}
.fs3{font-size:79.696474pt;}
.y3b{bottom:52.158255pt;}
.y50{bottom:52.159698pt;}
.y22{bottom:52.160133pt;}
.y21{bottom:52.160846pt;}
.y3a{bottom:184.158711pt;}
.y39{bottom:212.158727pt;}
.y38{bottom:228.159308pt;}
.y37{bottom:256.159324pt;}
.y36{bottom:284.159340pt;}
.y35{bottom:300.159920pt;}
.y34{bottom:328.159936pt;}
.y33{bottom:356.159952pt;}
.y32{bottom:384.159968pt;}
.y31{bottom:412.159984pt;}
.y4f{bottom:428.159340pt;}
.y30{bottom:440.160000pt;}
.y4e{bottom:456.159355pt;}
.y2f{bottom:469.120000pt;}
.y4d{bottom:472.159936pt;}
.y4c{bottom:500.159952pt;}
.y2e{bottom:516.159419pt;}
.y4b{bottom:528.159968pt;}
.y2d{bottom:532.160000pt;}
.y4a{bottom:556.159984pt;}
.y23{bottom:556.666667pt;}
.y2c{bottom:567.919297pt;}
.y49{bottom:584.160000pt;}
.y2b{bottom:590.798806pt;}
.y2{bottom:600.160000pt;}
.y48{bottom:613.120000pt;}
.y2a{bottom:618.798822pt;}
.y29{bottom:634.799403pt;}
.y0{bottom:640.666667pt;}
.y47{bottom:660.159276pt;}
.y28{bottom:662.799419pt;}
.y1{bottom:669.760000pt;}
.y27{bottom:678.800000pt;}
.y20{bottom:682.800934pt;}
.y46{bottom:688.159292pt;}
.y14{bottom:696.880327pt;}
.y45{bottom:704.159873pt;}
.y1f{bottom:704.160836pt;}
.y26{bottom:707.760133pt;}
.y13{bottom:720.880312pt;}
.y1e{bottom:725.520737pt;}
.y44{bottom:732.159889pt;}
.y12{bottom:744.880296pt;}
.y1d{bottom:746.800589pt;}
.y25{bottom:754.799419pt;}
.y11{bottom:758.240266pt;}
.y43{bottom:760.159904pt;}
.y1c{bottom:769.520000pt;}
.y24{bottom:770.800000pt;}
.y10{bottom:771.600237pt;}
.yf{bottom:784.960207pt;}
.y42{bottom:788.159920pt;}
.ye{bottom:798.240241pt;}
.yd{bottom:811.600211pt;}
.y41{bottom:816.159936pt;}
.y19{bottom:822.240225pt;}
.yc{bottom:824.960181pt;}
.y18{bottom:835.600196pt;}
.yb{bottom:838.240215pt;}
.y40{bottom:844.159952pt;}
.y17{bottom:848.960166pt;}
.ya{bottom:851.600185pt;}
.y16{bottom:862.240200pt;}
.y3f{bottom:872.159968pt;}
.y9{bottom:875.600170pt;}
.y8{bottom:888.880204pt;}
.y3e{bottom:900.159984pt;}
.y7{bottom:902.240174pt;}
.y6{bottom:915.600144pt;}
.y3d{bottom:928.160000pt;}
.y5{bottom:928.960115pt;}
.y1b{bottom:937.440000pt;}
.y15{bottom:942.240149pt;}
.y4{bottom:952.960099pt;}
.y3c{bottom:957.120000pt;}
.y3{bottom:966.240133pt;}
.y1a{bottom:972.000000pt;}
.h6{height:4.000000pt;}
.h4{height:19.330322pt;}
.h5{height:19.382146pt;}
.h9{height:24.197241pt;}
.h8{height:24.262113pt;}
.h3{height:43.528047pt;}
.hb{height:43.644744pt;}
.h2{height:53.193207pt;}
.h7{height:58.215784pt;}
.h1{height:75.333333pt;}
.ha{height:419.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:118.666667pt;}
.w2{width:661.333333pt;}
.w0{width:793.333333pt;}
.x7{left:47.200000pt;}
.x2{left:60.000000pt;}
.x0{left:72.000000pt;}
.xa{left:121.360000pt;}
.x5{left:133.359245pt;}
.xb{left:150.640061pt;}
.x8{left:162.638726pt;}
.x1{left:190.640000pt;}
.x3{left:286.720156pt;}
.x4{left:513.440311pt;}
.x9{left:638.158865pt;}
.x6{left:736.879918pt;}
}
